img {
     pointer-events: none;
          user-drag: none;
  -webkit-user-drag: none;
   -moz-user-select: none;
-webkit-user-select: none;
    -ms-user-select: none;

}

.link-replacement-span {
  display: inline-block;
  cursor: pointer;
}

* {
  user-select: none; /* Firefox, Chrome, Edge, Opera */
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
  -webkit-touch-callout: none; /* iOS Safari (long press menyn) */
}

#evening { background: #000; color: #fff; }
